loading

Slacker

Slacker (React Native Template)

Do you have an idea to create your next business?, grab this template and customize to your liking and start your next business!

You can use it for personal or commercial project. You are not allowed to resell.

PRICE: $15 Add to cart
NB: codeonfly.com and its subdomain is a product of Takeer, Customization and Support for this product is provided by Takeer Team.
DEMO
iOs Preview
There is no iOs Preview, Please see screenshots below.
Android Preview
(Use Expo Client and Scan this QR)

Documentation to use our React Native Templates is found here

Redux & Socket.io Ready

This template is already integrated with Redux and Socket.io for realtime data. You can customize this template and add your own pages according to your liking and how your next business will perform.

We also provide support, customization and integration to backed. Also, we provide software development services (Web Apps and Mobile apps) for Companies, E-Commerce, Business, Institution etc. Please contact us at https://takeer.com 

App Screens

Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com Slacker React Native Template @ https://shop.codeonfly.com

Dependencies

  • expo : ^32.0.0
  • react : 16.5.0
  • react-native : https://github.com/expo/react-native/archive/sdk-32.0.0.tar.gz
  • react-native-gesture-handler : ^1.0.15
  • react-native-snap-carousel : ^3.7.5
  • react-navigation : ^3.3.0
  • react-redux : ^6.0.1
  • redux : ^4.0.1
  • redux-logger : ^3.0.6
  • redux-offline : ^2.0.0
  • redux-thunk : ^2.3.0
  • sails.io.js : ^1.2.1
  • socket.io-client : ^2.2.0

Dev Dependencies

  • babel-preset-expo : ^5.0.0
WS